
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.2.32526.322
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Greed", "Greed\Greed.csproj", "{63EAAA01-3686-41C5-A597-C66FCFD6B9C3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WinGreed", "WinGreed\WinGreed.csproj", "{EB411B95-5147-4C59-9C0D-0E30F9E3CF9D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{63EAAA01-3686-41C5-A597-C66FCFD6B9C3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{63EAAA01-3686-41C5-A597-C66FCFD6B9C3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{63EAAA01-3686-41C5-A597-C66FCFD6B9C3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{63EAAA01-3686-41C5-A597-C66FCFD6B9C3}.Release|Any CPU.Build.0 = Release|Any CPU
		{EB411B95-5147-4C59-9C0D-0E30F9E3CF9D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EB411B95-5147-4C59-9C0D-0E30F9E3CF9D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EB411B95-5147-4C59-9C0D-0E30F9E3CF9D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EB411B95-5147-4C59-9C0D-0E30F9E3CF9D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {74082CE9-3CD5-421F-9339-C6692DFCD388}
	EndGlobalSection
EndGlobal
